isLandcenter 非番中

ブログトップ | ログイン

eDirectory 8.7.3.10と8.8に任意のコードを実行される脆弱性が存在する。

Novell、eDirectoryの修正パッチ公開

eDirectory 8.7.3 SP10b for NetWare & Win32
by islandcenter | 2008-07-07 16:07 | Identity Management | Comments(0)